lapacke_zgtcon_work.c(3)

NAME
lapacke_zgtcon_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgtcon_work (char norm, lapack_int n, const lapack_complex_double *dl, const lapack_complex_double *d, const lapack_complex_double *du, const lapack_complex_double *du2, const lapack_int *ipiv, double anorm, double *rcond, lapack_complex_double *work)

Function Documentation

  lapack_int LAPACKE_zgtcon_work (char norm, lapack_int n, const lapack_complex_double * dl, const lapack_complex_double * d, const lapack_complex_double * du, const lapack_complex_double * du2, const lapack_int * ipiv, double anorm, double * rcond, lapack_complex_double * work)

Definition at line 36 of file lapacke_zgtcon_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.